
Infrastructure - Task #4220

Story # 3736 (Rejected): CN Consistency Check and CN Recovery

Create WorkflowState Enum

2014-01-07 19:10 - Robert Waltz

Status: Closed Start date: 2014-01-07

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_process_daemon Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

Associated revisions

Revision 55ef7a64 - 2014-01-08 19:43 - Robert Waltz

refs #4220

WorkflowState Enum completed

Revision 13130 - 2014-01-08 19:43 - Robert Waltz

refs #4220

WorkflowState Enum completed

Revision 13130 - 2014-01-08 19:43 - Robert Waltz

refs #4220

WorkflowState Enum completed

Revision 13130 - 2014-01-08 19:43 - Robert Waltz

refs #4220

WorkflowState Enum completed

Revision 13130 - 2014-01-08 19:43 - Robert Waltz

refs #4220

WorkflowState Enum completed

History

#1 - 2014-01-08 19:43 - Robert Waltz

- Subject changed from Create WorkflowSignalState Enum to Create WorkflowState Enum

- Status changed from New to In Progress
Changed the name to remove the 'Signal' portion. It can be sent as part of a signal, but is not a signal itself.

#2 - 2014-01-08 19:51 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-03-14 17:43 - Robert Waltz

- Target version deleted (2014.2-Block.1.1)
